@charset "UTF-8";

/**/
#header{width:100%; position:absolute; top:0; left:0; z-index:9;}
#header .header{width:1200px; display:flex; flex-direction:column; margin:0 auto;}
#header .header .header_top{width:100%; display:flex;}
#header .header .header_top .left{width:50%; display:flex; justify-content:flex-start;}
#header .header .header_top .left div{height:50px; margin-right:10px; display:flex; align-items:center;}
#header .header .header_top .left div:last-child{margin-right:0;}
#header .header .header_top .right{width:50%; display:flex; justify-content:flex-end;}
#header .header .header_top .right div{height:50px; margin-left:25px; display:flex; align-items:center;}
#header .header .header_top .right div:first-child{margin-left:0;}
#header .header .header_top .right div a{color:white;}
#header .header:hover .header_top .right div a{color:black;}

#header .header .header_bottom{width:100%; display:flex; position:relative;}
#header .header .header_bottom h1{position:absolute; top:-40px; left:50%; margin-left:-36px; z-index:9;}
#header .header .header_bottom .gnbwrap{width:100%; display:flex; position:relative;}
#header .header .header_bottom .gnbwrap .gnb_menu{width:11.1%; height:80px; display:flex; align-items:center; justify-content:center;}
#header .header .header_bottom .gnbwrap .gnb_menu:nth-child(5){width:11.2%;}
#header .header .header_bottom .gnbwrap .gnb_menu > a{font-size:15px; font-family:"G_B"; color:white;}
#header .header:hover .header_bottom .gnbwrap .gnb_menu > a{color:black;}

/**/
#m_header{position:relative; z-index:9999; display:none;}
#m_header h1{position:absolute; top:6px; left:50%; margin-left:-21px;}
#m_header h1 img{width:auto; height:65px;}
#m_header .m_menu{position:absolute; top:21px; right:12px;}

#m_gnb{width:80%; position:absolute; top:0; right:0; z-index:999; background:#0a6b57; display:none;}
#m_gnb .m_close{position:absolute; top:12px; right:12px; z-index:9;}
#m_gnb .m_gnb_top{width:100%; padding:15px 0; overflow:hidden; background:white;}
#m_gnb .m_gnb_top div{float:left; padding:0 14px; position:relative;}
#m_gnb .m_gnb_top div::before{content:"|"; color:#e4e4e4; position:absolute; top:2px; left:0;}
#m_gnb .m_gnb_top div:nth-child(1)::before{display:none;}
#m_gnb .m_gnb_top div a{font-size:13px; line-height:16px; font-family:"N_L";}

#m_gnb .m_g_menu{width:100%; font-size:14px; line-height:16px; border-top:1px solid #199d82;}
#m_gnb .m_g_menu .m_g_depth1{width:100%; overflow:hidden; background:#0a6b57; border-bottom:1px solid #199d82; position:relative;}
#m_gnb .m_g_menu .m_g_depth1 a{width:100%; padding:17px 0 17px 10px; display:block; float:left; color:white; position:relative;}
#m_gnb .m_g_menu .m_g_depth1 .m_g_depth2{width:100%; float:left; background:#075a49; display:none; border-bottom:1px solid #044a3c;}
#m_gnb .m_g_menu .m_g_depth1 .m_g_depth2:last-child{border-bottom:0 none;}
#m_gnb .m_g_menu .m_g_depth1 .m_g_depth2 a{font-size:14px; line-height:16px; padding:17px 0 17px 10px; color:white; font-family:"N_DL";}

#m_gnb .m_g_menu .m_g_bottom{width:100%; border-bottom:1px solid #199d82; padding:15px 10px;}
#m_gnb .m_g_menu .m_g_bottom a{margin-left:12px;}
#m_gnb .m_g_menu .m_g_bottom a:nth-child(1){margin-left:0;}

/**/
#m_sponsor{width:100%; padding:40px 0; background:white;}
#m_sponsor .m_sponsor{width:1200px; margin:0 auto;}
#m_sponsor .m_sponsor .list{width:100%; overflow:hidden;}
#m_sponsor .m_sponsor .list .box{width:20%; margin-top:30px; float:left; text-align:center;}
#m_sponsor .m_sponsor .list .box:nth-child(1),#m_sponsor .m_sponsor .list .box:nth-child(2),#m_sponsor .m_sponsor .list .box:nth-child(3),#m_sponsor .m_sponsor .list .box:nth-child(4),#m_sponsor .m_sponsor .list .box:nth-child(5){margin-top:0;}
#m_sponsor .m_sponsor .list .box img{max-width:100%; width:auto; height:auto;}

/**/
.floating{position:fixed; top:50%; right:30px; margin-top:-210px; z-index:999;}
.floating div{margin-top:10px;}
.floating div:first-child{margin-top:0;}

/**/
#footer{width:100%; background:#000;}
#footer .footer_top{width:100%; border-bottom:1px solid #3e3e3e;}
#footer .footer_top .box{width:1200px; margin:0 auto;}

#footer .footer_top .box ul{width:100%; display:flex; justify-content:center;}
#footer .footer_top .box ul li{height:50px; margin-left:40px; font-size:14px; display:flex; align-items:center;}
#footer .footer_top .box ul li:nth-child(1){margin-left:0;}
#footer .footer_top .box ul a{color:white;}

#footer .footer_bottom{width:100%;}
#footer .footer_bottom .box{width:1200px; margin:0 auto; padding:40px 0; overflow:hidden; display:flex;}
#footer .footer_bottom .box h1{width:250px; display:flex; justify-content:center; align-items:center;}
#footer .footer_bottom .box ul{width:calc(100% - 400px); display:flex; flex-direction:column;}
#footer .footer_bottom .box ul li{font-size:14px; line-height:20px; margin-top:5px; font-family:"G_L"; color:#656565;}
#footer .footer_bottom .box ul li:nth-child(1){margin-top:0;}
#footer .footer_bottom .box ul li b{font-size:18px;}
#footer .footer_bottom .box ol{width:150px; display:flex; justify-content:right; align-items:center;}
#footer .footer_bottom .box ol li{margin-left:6px; display:flex;}
#footer .footer_bottom .box ol li:first-child{margin-left:0;}

@media screen and (min-width:1024px) and (max-width:1199px){
	/**/
	#header .header{width:1024px;}
	#header .header .header_top .left div{margin-right:8px;}
	#header .header .header_top .right div{margin-left:15px;}
	
	#header .header .header_bottom .gnbwrap .gnb_menu{height:80px;}
	#header .header .header_bottom .gnbwrap .gnb_menu > a{font-size:14px;}

	/**/
	#m_sponsor{padding:35px 0;}
	#m_sponsor .m_sponsor{width:1024px;}
	#m_sponsor .m_sponsor .list .box{width:20%; margin-top:25px;}
	#m_sponsor .m_sponsor .list .box img{width:auto; height:43px;}

	/**/
	.floating{right:20px; margin-top:-166px;}
	.floating div{margin-top:8px;}
	.floating div img{width:60px; height:auto;}

	/**/
	#footer .footer_top .box{width:1024px;}
	#footer .footer_top .box ul li{margin-left:35px; font-size:13px;}

	#footer .footer_bottom .box{width:1024px; padding:35px 0;}
	#footer .footer_bottom .box ul li{font-size:13px; line-height:20px; margin-top:5px;}
	#footer .footer_bottom .box ul li b{font-size:17px;}
	#footer .footer_bottom .box ol li{margin-left:6px;}
}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	#header{display:none;}
	
	/**/
	#m_header{display:block;}
	
	#m_gnb{width:60%;}
	
	/**/
	#m_sponsor{padding:30px 0;}
	#m_sponsor .m_sponsor{width:720px;}
	#m_sponsor .m_sponsor .list .box{width:25%; margin-top:20px;}
	#m_sponsor .m_sponsor .list .box:nth-child(1),#m_sponsor .m_sponsor .list .box:nth-child(2),#m_sponsor .m_sponsor .list .box:nth-child(3),#m_sponsor .m_sponsor .list .box:nth-child(4){margin-top:0;}
	#m_sponsor .m_sponsor .list .box:nth-child(5){margin-top:20px;}
	#m_sponsor .m_sponsor .list .box img{width:auto; height:38px;}

	/**/
	.floating{display:none;}
	
	/**/
	#footer .footer_top .box{width:720px;}
	#footer .footer_top .box ul li{margin-left:25px; font-size:13px;}

	#footer .footer_bottom .box{width:720px; padding:25px 0;}
	#footer .footer_bottom .box h1{display:none;}
	#footer .footer_bottom .box ul{width:calc(100% - 140px);}
	#footer .footer_bottom .box ul li{font-size:13px; line-height:18px; margin-top:5px;}
	#footer .footer_bottom .box ul li b{font-size:16px;}
	#footer .footer_bottom .box ol{width:140px;}
	#footer .footer_bottom .box ol li{margin-left:5px;}
	#footer .footer_bottom .box ol li img{width:30px; height:auto;}
}

@media screen and (max-width:719px){
	/**/
	#header{display:none;}
	
	/**/
	#m_header{display:block;}
	
	/**/
	#m_sponsor{padding:25px 0;}
	#m_sponsor .m_sponsor{width:100%; max-width:380px;}
	#m_sponsor .m_sponsor .list .box{width:50%; margin-top:15px;}
	#m_sponsor .m_sponsor .list .box:nth-child(1),#m_sponsor .m_sponsor .list .box:nth-child(2){margin-top:0;}
	#m_sponsor .m_sponsor .list .box:nth-child(3),#m_sponsor .m_sponsor .list .box:nth-child(4),#m_sponsor .m_sponsor .list .box:nth-child(5){margin-top:15px;}
	#m_sponsor .m_sponsor .list .box img{width:auto; height:35px;}

	/**/
	.floating{display:none;}
	
	/**/
	#footer .footer_top .box{width:100%;}
	#footer .footer_top .box ul{flex-wrap:wrap; justify-content:left; padding:5px 0;}
	#footer .footer_top .box ul li{width:33.33%; margin-left:0; font-size:13px; line-height:30px; height:auto; justify-content:center;}
	#footer .footer_top .box ul li:nth-child(2){width:33.34%;}
	#footer .footer_top .box ul li:nth-child(4){width:100%;}

	#footer .footer_bottom .box{width:100%; padding:20px 5px; flex-direction:column;}
	#footer .footer_bottom .box h1{width:100%;}
	#footer .footer_bottom .box h1 img{width:140px; height:auto;}
	#footer .footer_bottom .box ul{width:100%; padding:20px 0;}
	#footer .footer_bottom .box ul li{font-size:12px; line-height:17px; margin-top:4px; text-align:center;}
	#footer .footer_bottom .box ul li b{font-size:15px;}
	#footer .footer_bottom .box ul li .mo{display:block;}
	#footer .footer_bottom .box ul li .bar{display:none;}
	#footer .footer_bottom .box ol{width:100%; justify-content:center;}
	#footer .footer_bottom .box ol li{margin-left:5px;}
	#footer .footer_bottom .box ol li img{width:30px; height:auto;}
}